Bug 208981 - nm-applet leaves a tiny window that stays on top of everything
nm-applet leaves a tiny window that stays on top of everything
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 16:33 EDT by Zack Cerza
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 11:00:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (19.57 KB, image/png)
2006-10-02 16:33 EDT, Zack Cerza
no flags Details

  None (edit)
Description Zack Cerza 2006-10-02 16:33:56 EDT
Description of problem:
Every once in a while I'll be reading some text and notice a tiny square window
covering a portion of it. I just tracked down the source: nm-applet. Clicking on
it does nothing, and opening and closing the menu does nothing.

Version-Release number of selected component (if applicable):
NetworkManager-gnome-0.6.4-5.fc6.i386

How reproducible:
?
Comment 1 Zack Cerza 2006-10-02 16:33:57 EDT
Created attachment 137600 [details]
screenshot
Comment 2 Bug Zapper 2008-04-03 14:24:23 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Zack Cerza 2008-04-04 11:00:03 EDT
Haven't seen this in ages.

Note You need to log in before you can comment on or make changes to this bug.